/* 
  Localizable.strings
  Imprinter

  Created by Alan Edwards on 17/01/2017.
  Copyright © 2017 Alan Edwards. All rights reserved.
*/

"No Border" = "No Border";
"Imprinter" = "Imprinter";
"Client Copy" = "Client Copy";
